/*Wrapper*/
.events-archive .entry-content,
.events-archive .entry-header {
    width: 100%;
}
.entry-content {
    margin: 0!important;
}
#tribe-events-content {
	background-image: url("../images/patterns/p1-light.png");
}

/*mobile filter fix*/
.tribe-filters-open, .tribe-filters-open body {
    overflow: visible!important;
}
/*Elements*/
.tribe-events-single-event-title,
.tribe-events-list h2.tribe-events-page-title,
h2.entry-title {
	position: relative;
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 200;
    font-size: 3em;
    opacity: 1 !important;
    margin: 0;
    padding: .75em 0 0.5em;   
}

.month-label {
	position: relative;
	font-style: normal;
}

.tribe-events-list-separator-month {
    clear: none;
    color: #ffffff;
    display: inline-block;
    font-family: "jaapokki_enchanceregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.875em;
    height: 100%;
    margin: 0;
    padding: 13px 0 12px 16px;
    text-transform: uppercase;
    vertical-align: middle;
	background-color: transparent;
	width: 100%;
}

#tribe-events .tribe-events-content p,
.tribe-events-after-html p,
.tribe-events-before-html p {
	position: relative;
	color: #555;
	font-size: .9em;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
}

#tribe-events-bar {
    margin-bottom: 0;
}

#tribe-events-content.tribe-events-list {
	background-color: #ffffff;
}
#tribe-events-content a {
	color: #263238;
	font-style: normal;
}
#tribe-events-content a:hover {
	color: #33a5c3;
	font-style: normal;
}

/*Filters*/
@media only screen and (min-width: 767px) {
#tribe_events_filters_wrapper.tribe-events-filters-horizontal, .tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
	margin: -1.5em 0 0.5em !important;
	}
}

/*List view items*/
.event-list-right {
	display:table-cell;
	width: 80%;
	padding: 1em;
	vertical-align: top;
}

.event-list-left {
	display: table-cell;
	width: 20%;
	background-image: url("../images/patterns/star-tile-boxes.png");
	position: relative;
	height: 100%;
}

.tribe-events-list .type-tribe_events {
    padding: 0;
}

.event-list-container {
	background-color: transparent;
}
.even-list-item {
	background-color: #fafafa;
	background-image: url("../images/overlays/star-tile-boxes.png");
}

.tribe-events-list .tribe-events-event-image {
    position:relative;
    width: 100%;
    margin: 0 3% 0 0;
    z-index: 9;
}

.tribe-events-list h2.tribe-events-list-event-title {
	position: relative;
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 200;
	font-size: 2em;
    opacity: 1 !important;
    margin: 0;
    padding: .75em 0 0.5em;
    font-style: normal;
}

.tribe-events-list .time-details,
.tribe-events-list .tribe-events-venue-details {
	font-size: 1.2em;
	font-weight: normal;
	color: #93459b;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.2em;
}
.author.fn.org {
	margin-bottom: 1.4em;
}
.tribe-events-loop .tribe-events-event-meta {
    float: none;
    clear: both;
    border: 0;
    margin: 5px 0 15px;
    font-size: 14px;
    font-weight: 700;
    overflow: visible;
    margin-bottom: 1.5em;
    color: #888888;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 1em;
    line-height: 1.6em;
    z-index: 9;
    position: relative;
   font-style: normal;
}

.tribe-events-event-meta address.tribe-events-address {
	display: none;
}
.tribe-events-event-meta .tribe-events-gmap,
.tribe-events-event-meta-desc .tribe-events-gmap {
}
#tribe-bar-form .tribe-bar-submit input[type="submit"] {
	float: right;
	position: relative;
	display: inline-block;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	color: #ffffff !important;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	width: 100%;
	background-image: url("../images/buttons/button_orange.png");
	-webkit-box-shadow: 0px 4px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 4px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 4px 3px 0px rgba(0,0,0,0.5);
	padding: 4px 20px;
	line-height: 2em;	
	text-align:center;
}




}
/*Event Category Colors*/
.tribe-events-category-education:before, 
.tribe-events-category-food:before,
.tribe-events-category-family:before,
.tribe-events-category-fundraising:before,
.tribe-events-category-member-event:before,
.tribe-events-category-performing-arts:before,
.tribe-events-category-seasonal-events:before,
.tribe-events-category-visual-arts:before {
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 0;
	background-color: #ffffff;
	border: 1px solid #eeeeee;
}
/*
.tribe-events-category-visual-arts:before {
	background-color: #f8bbd0;
}
.tribe-events-category-education:before {
	background-color: #93459b;
}
.tribe-events-category-food:before {
	background-color: #ffcc24;
}
.tribe-events-category-family:before {
	background-color: #f8bbd0;
}
.tribe-events-category-fundraising:before {
	background-color: #fbfcf0;
}
.tribe-events-category-member-event:before {
	background-color: #f8bbd0;
}
.tribe-events-category-performing-arts:before {
	background-color: #05c0a7;
}
.tribe-events-category-seasonal-events:before {
	background-color: #f8bbd0;
}
.tribe-events-category-visual-arts:before {
	background-color: #f8bbd0;
}
.tribe-events-category-visual-arts {
	background-color: #f8bbd0;
}
*/
.tribe-events-category-education {
	background-image: url("../images/patterns/p1-light.png");
	background-repeat: repeat;
	position: relative;
	z-index: 1;
}

.event-placeholder-image {
}

/*Single page view */
.tribe-events-single.vevent.hentry,
.tribe-events-venue {
	background-color: #ffffff;
	padding: 1em;
}

#tribe-events-content {
	padding: 1em;
}
#tribe-events-content .tribe-events-single-event-title {
	font-size: 3em;
}
.tribe-events-schedule {
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 1em;	
}
.tribe-events-sub-nav {
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1em;		
	color: #ff224b;
}
.event-placeholder {
	width:100%;
	opacity:0.25;
}
#tribe-events-header ul li a {
    color: #ff224b;
    font-style: normal;
}
.tribe-events-loop .tribe-events-event-meta {
background: none;	
}

#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav {
    padding: 10px 30px;
}

.single-tribe_events .tribe-events-event-meta {
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-image: url("../images/patterns/tri-line-orange.png");
	background-color: transparent;
}
#tribe_events_filter_control {
    background-color: #eee;
	background-image: url("../images/patterns/tri-line-gray.png");
    margin: 0 !important;
    padding: 8px 0 8px 16px !important;
}
.tribe-bar-filters-inner {
		background-image: url("../images/patterns/p1-light.png");

}


@media screen and (min-width:10px) {
.entry-summary {
	margin: 0 !important;	
}
.tribe-events-single-event-title,
.tribe-events-list h2.tribe-events-page-title,
h2.entry-title {
	font-size: 2em;
}
.tribe-events-list h2.tribe-events-list-event-title {
	font-size: 1.5em;
	line-height: .9em;
	font-weight: 400;
}
#tribe-events .tribe-events-content p {
}
#tribe_events_filter_control a {
font-size: 1em;
}	
.tribe-events-list .time-details,
.tribe-events-list .tribe-events-venue-details {
	font-size: 1em;
	background: none;
	margin: 0 !important;
	padding: 0;
	border: none;
}
.tribe-events-list-separator-month {
	font-size: 1.5em;
}
.event-list-left,
.event-list-right {
	width: 100%;
	display: inline-block;	
}
.event-list-left {
	text-align: center;
	margin-bottom: .5em;
}
.event-placeholder {
	width:auto;
	opacity:0.25;
	height: 170px;
}
}
@media screen and (max-width:767px) {
.ticket-button {
	font-size: 1.2em;
	line-height: 2em;
	margin-bottom: 40px;
	float: none;
	width: 100%;
	}
#tribe_events_filter_control a+a {
    margin: 18px 0;
}
}
@media screen and (min-width:641px) {
.event-list-right {
	display:inline-block;
	width: 78%;
	}

.event-list-left {
	display: inline-block;
	width: 20%;
	}

}

@media screen and (min-width:768px) {
.ticket-button {
	font-size: 1.5em;
	line-height: 2em;
	}
}
.event-placeholder {
	width: 100%;
    opacity: 0.25;
    height: auto;
}
.tribe-bar-date-filter {
	width: 30%;
}
.tribe-bar-search-filter {
	width:  30%;
}
.tribe-bar-submit {
	width: 40%;
	margin-left: 0;
}







